Subject: Re: [lojban] tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Feb 2002 22:03:49

la pycyn cusku di'e

>I hated it, for all the reasons that I dislike this one -- a free floating
>indirect question doesn't make any sense at all and doesn't have a truth
>value, so can't be atached truth functionally.

But you're approaching this backwards. You say: "{makau broda}
is an indirect question and therefore it only makes sense in
subordinate clauses. I refuse therefore to consider what it might
mean as a free floating clause." I want to say: "We more or less
understand what {makau broda} means as a subordinate clause, but
in Lojban it is also grammatical as a free floating clause. Is
there a possible generlization of the meaning so as to cover this
case, or are we forced to declare it nonsense?"

How do you say in Lojban "I buy it whatever it costs"?

><Which naturally leads to:
>
> mi ta te vecnu ije xukau ta kargu
> I buy it, whetherever it be expensive.
>
>You might want to add some kind of causality connector instead
>of a simple {ije}, but the second sentence is still a tautology.>
>
>No -- as I said then -- the second sentence is which is is true of P and 
>~P,
>neitehr of which is typically a tautology -- that is it is the answer to 
>the
>question (if it has any truth value at all).

Of course neither P nor ~P are tautologies. The function of a
tautology operator is to make a tautology out of a non-tautology.
Suppose we had a tautology operator in lojban ({da'au} was
once proposed). Would you agree that {mi ta te vecnu ije da'au
ta kargu} is equivalent to {mi ta te vecnu iju ta kargu}?

>A tautology is a single sentence which is true regardless. {ta se jdima
>makau} , if meaningful at all, is always true but is a different sentence 
>on
>different occasions, so not a tautology. "It costs whatever it costs" is
>just {ta se jdima lo jdima be ta}, which is a tautology.

{ta se jdima lo jdima be ta} is as much a different sentence on
different occasions as {ta se jdima makau}.

And I don't agree that {ta se jdima lo jdima be ta} means "it costs
whatever it costs". I think it is equivalent to {ta se jdima da},
"it costs something", which may be false.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com